\ Latest Vulnerabilities Affecting Elasticsearch Kibana version 5.5.3 | Vumetric Cyber Portal

Latest Vulnerabilities Affecting Elasticsearch Kibana 5.5.3

The following table presents a summary of the vulnerabilities affecting Kibana version 5-5-3 . As of today, a total of 8 vulnerabilities were reported for this product, the risk distribution is:
  • 0 critical risk vulnerabilities
  • 1 high risk vulnerability
  • 7 medium risk vulnerabilities
  • 0 low risk vulnerabilities
The first vulnerability was reported on 2017-09-29, while the last reported vulnerability was reported on 2019-07-30. If you are aware of any missing vulnerabilities for this product, please contact us using the contact form.